# Maintainer: Rafael from RebornOS
# GNOME 40 compatible

pkgname=gnome-shell-extension-brightness-panel-menu-indicator
_pkgname=brightnesspanelmenuindicator@do.sch.dev.gmail.com
_pkgname2=gnome-shell-brightness-panel-menu-indicator
pkgver=3
pkgrel=1
pkgdesc="Shows a brightness indicator on panel menu if a backlight device is avaliable, allowing to change brightness through scrolling."
arch=('any')
url="https://github.com/do-sch/gnome-shell-brightness-panel-menu-indicator"
license=('GPL3')
depends=('gnome-shell')
source=("git+${url}.git")
sha512sums=('SKIP')

package() {
  mkdir -p "${pkgdir}/usr/share/gnome-shell/extensions/${_pkgname}"
  cp -r "${srcdir}/${_pkgname2}/${_pkgname}" "${pkgdir}/usr/share/gnome-shell/extensions/"
}

